<?php 
if(isset($_SESSION['d_usuario'])){
    header('Location: dashboard.php');
    exit;
}
?>
<html>
<head>
<title>Diaso Brokers</title>
<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" />
  	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
  	<link rel="stylesheet" href="css/login.css"/>
  	<script type="text/javascript">
  		$(document).ready(function () {
		  var panelOne = $(".form-panel.two").height(),
		    panelTwo = $(".form-panel.two")[0].scrollHeight;

		  $(".form-panel.two")
		    .not(".form-panel.two.active")
		    .on("click", function (e) {
		      e.preventDefault();

		      $(".form-toggle").addClass("visible");
		      $(".form-panel.one").addClass("hidden");
		      $(".form-panel.two").addClass("active");
		      $(".form").animate(
		        {
		          height: panelTwoaa
		        },
		        200
		      );
		    });

		  $(".form-toggle").on("click", function (e) {
		    e.preventDefault();
		    $(this).removeClass("visible");
		    $(".form-panel.one").removeClass("hidden");
		    $(".form-panel.two").removeClass("active");
		    $(".form").animate(
		      {
		        height: panelOne
		      },
		      200
		    );
		  });
		});
  	</script>
</head>
</head>
<body>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-4">
		</div>
		<div class="col-md-4">
			<div class="form">
			  <div class="form-toggle"></div>
			  <div class="form-panel one">
			    <div class="form-header">
			      <h1>Brokers</h1>
			      <img src="img/logo.png" width="200" height="100"/>
			    </div>
			    <div class="form-content">
			      <form method="POST" action="xlogin.php">
			        <div class="form-group">
			          <label>Usuario</label>
			          <input type="text" name="username" required="required"/>
			        </div>
			        <div class="form-group">
			          <label>Contraseña</label>
			          <input type="password" name="password" required="required"/>
			        </div>
			        <div class="form-group">
			          <label class="form-remember">
			            <input type="checkbox"/>Recordarme
			          </label><a class="form-recovery" href="#">Olvidaste tu contraseña?</a>
			        </div>
			        <div class="form-group">
			          <button type="submit" id="login">Iniciar Sesion</button>
			        </div>
			      </form>
			    </div>
			  </div>
			  <div class="form-panel two">
			    <div class="form-header">
			      <h1>Info.</h1>
			    </div>
			    <div class="form-content">
			    </div>
			  </div>
			</div>			
			<div class="form"></div>

		</div>
		<div class="col-md-4">
		</div>
	</div>
	<div class="row">
		<div class="col-md-4">
		</div>
		<div class="col-md-4 text-center">
			Telefonos 55 95-41-91-01-78
		</div>
		<div class="col-md-4">
		</div>
	</div>
	<div class="row">
		<div class="col-md-12">
			<div class="text-center align-middle" style="margin-bottom:0">					
			  <p>Copyright © Derechos Reservados - Diaso 2021</p>
			</div>		
		</div>		
	</div>
</div>	
</body>
</html>